## fcoe-utils 1.0.18

=== debian/changelog ===
fcoe-utils (1.0.18-1) experimental; urgency=low

  * Initial Release (Closes: #572454)
  * Thanks to Ubuntu packagers. Initial work taken from them

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 20 May 2011 16:38:35 +0530
