=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@;

override_dh_auto_configure:
	./bootstrap.sh
	./configure --prefix=/usr --sysconfdir=/etc

override_dh_installinit:
	dh_installinit -u 'start 45 S . stop 81 0 1 6 .' --no-start

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog
