=== debian/control ===
Source: fcoe-utils
Section: misc
Priority: extra
Maintainer: Debian FCoE Maintainers <pkg-fcoe-general@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libhbaapi-dev, lldpad-dev (>= 0.9.43), pkg-config, autoconf, automake, libnl-dev, libhbalinux-dev (>= 1.0.13), libhbalinux2 (>= 1.0.13)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-fcoe/fcoe-utils.git
Vcs-Browser: http://git.debian.org/?p=pkg-fcoe/pkg-fcoe.git
Homepage: http://www.open-fcoe.org

Package: fcoe-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fibre Channel over Ethernet utilities
 This package allows users to use Fibre Channel over Ethernet. It contains:
 fcoeadm - command line tool for configuring FCoE interfaces 
 fcoemon - service to configure DCB Ethernet QOS filters, works with dcbd
