## fcoe-utils 1.0.23

=== debian/changelog ===
fcoe-utils (1.0.23-1) unstable; urgency=low

  * [55bb5a4] fix non-dash shell construct
  * [5dbbead] fix typo in variable name
  * [8ac9a4f] fix dash string comparison operation
  * [a3b17d2] fix lock path in /var/lock
  * [77900ee] fix Vcs header
  * [3871f84] Imported Upstream version 1.0.23
  * [ad7efbf] revive the copyright details

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 28 Apr 2012 16:09:51 +0530
