=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libhbaapi-dev, lldpad-dev (>= 0.9.43), pkg-config, autoconf, automake, libnl-dev, libhbalinux-dev (>= 1.0.13), libhbalinux2 (>= 1.0.13)
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-fcoe/fcoe-utils.git
-Vcs-Browser: http://git.debian.org/?p=pkg-fcoe/pkg-fcoe.git
+Vcs-Browser: http://git.debian.org/?p=pkg-fcoe/fcoe-utils.git
 Homepage: http://www.open-fcoe.org
 
 Package: fcoe-utils
