=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 
 override_dh_installinit:
 	dh_installinit -u 'start 45 S . stop 81 0 1 6 .' --no-start
-
-override_dh_installchangelogs:
-	dh_installchangelogs debian/changelog
