## fcoe-utils 1.0.28

=== debian/changelog ===
fcoe-utils (1.0.28-4) experimental; urgency=low

  * [57e3369] Drop old patches, and add new patches from upstream

 -- Ritesh Raj Sarraf <rsarraf@netapp.com>  Wed, 07 Aug 2013 19:10:33 +0530

fcoe-utils (1.0.28-3) experimental; urgency=low

  * [3f1e16d] Drop libnl as fcoe does not use it
  * [1fc3782] Add upstream patches to fix build warning

 -- Ritesh Raj Sarraf <rsarraf@netapp.com>  Thu, 25 Jul 2013 14:35:18 +0530

fcoe-utils (1.0.28-2) unstable; urgency=low

  * [ee6f461] Add patch fix-build-error-Werror.patch to fix build errors
    caused by -Werror

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 23 Jul 2013 21:01:39 +0530

fcoe-utils (1.0.28-1) unstable; urgency=low

  * [612eb6f] Imported Upstream version 1.0.28
  * [40d7afb] Fix Vcs links
  * [45f6981] Enable Hardening Build Flags
  * [7d54af6] fix debian/copyright syntax
  * [05ff2e6] Update libnl build dependency to version 3 family
    (Closes: #688161)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 17 Jul 2013 00:12:18 +0530
