## fcoe-utils 1.0.29+git0.09caead4

=== debian/changelog ===
fcoe-utils (1.0.29+git0.09caead4-2) unstable; urgency=medium

  * [2e6112d] Update patch to fix build failures on almost all
    architectures

 -- Ritesh Raj Sarraf <rsarraf@netapp.com>  Sun, 23 Feb 2014 01:30:14 +0530

fcoe-utils (1.0.29+git0.09caead4-1) unstable; urgency=medium

  * [e54bb50] Imported Upstream version 1.0.29
  * [7e3fd92] Imported Upstream version 1.0.29+git0.09caead4
    Closes: #724136
  * [048e654] Refresh patches and drop unneeded ones
  * [a769fd2] Clean broken links in clean target

 -- Ritesh Raj Sarraf <rsarraf@netapp.com>  Thu, 20 Feb 2014 20:45:25 +0530
