## fcoe-utils 1.0.29+git20140505

=== debian/changelog ===
fcoe-utils (1.0.29+git20140505-1) unstable; urgency=low

  * Added myself as a maintainer of this package.
  * Updated to include some recent updates from the git repository.
  * Updated to policy version 3.9.6; no changes required.
  * Clarify debian/copyright as much as I can find.

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Thu, 23 Oct 2014 12:30:48 -0700
