## fcoe-utils 1.0.31%2Bgit20160622.5dfd3e4

=== debian/control ===
Source: fcoe-utils
Section: misc
Priority: optional
Maintainer: Debian FCoE Team <team+fcoe@tracker.debian.org>
Uploaders: Liang Guo <bluestonechina@gmail.com>,
 Jacob Luna Lundberg <jacob@gnifty.net>,
 Valentin Vidic <vvidic@debian.org>,
 tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 11), lldpad-dev (>= 0.9.43), libpciaccess-dev, pkg-config, autoconf, automake, dpkg-dev (>= 1.16.1~), systemd
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/fcoe-team/fcoe-utils
Vcs-Git: https://salsa.debian.org/fcoe-team/fcoe-utils.git
Homepage: http://www.open-fcoe.org

Package: fcoe-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Recommends: lldpad
Description: Fibre Channel over Ethernet utilities
 This package allows users to use Fibre Channel over Ethernet. It contains:
 fcoeadm - command line tool for configuring FCoE interfaces
 fcoemon - service to configure DCB Ethernet QOS filters, works with dcbd
