=== debian/control ===
Source: fcoe-utils
Section: misc
Priority: optional
Maintainer: Debian FCoE Maintainers <pkg-fcoe-general@lists.alioth.debian.org>
Uploaders: Liang Guo <bluestonechina@gmail.com>, Jacob Luna Lundberg <jacob@gnifty.net>, Valentin Vidic <Valentin.Vidic@CARNet.hr>
Build-Depends: debhelper (>= 10), lldpad-dev (>= 0.9.43), libpciaccess-dev, pkg-config, autoconf, automake, dpkg-dev (>= 1.16.1~), systemd
Standards-Version: 4.1.1
Vcs-Git: git://anonscm.debian.org/pkg-fcoe/fcoe-utils.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fcoe/fcoe-utils.git;a=summary
Homepage: http://www.open-fcoe.org

Package: fcoe-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Recommends: lldpad
Description: Fibre Channel over Ethernet utilities
 This package allows users to use Fibre Channel over Ethernet. It contains:
 fcoeadm - command line tool for configuring FCoE interfaces 
 fcoemon - service to configure DCB Ethernet QOS filters, works with dcbd
