=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,12 @@
 	./bootstrap.sh
 	./configure --prefix=/usr --sysconfdir=/etc
 
+override_dh_auto_install:
+	dh_auto_install
+	mv debian/fcoe-utils/lib/systemd/system/fcoe.service debian/fcoe-utils/lib/systemd/system/fcoe-utils.service
+
 override_dh_installinit:
-	dh_installinit -u 'start 45 S . stop 81 0 1 6 .' --no-start
+	dh_installinit --no-start
 
 override_dh_auto_clean:
 
@@ -24,5 +28,8 @@
 
 	# Remove the broken links
 	rm -f compile depcomp install-sh missing ar-lib Makefile.in aclocal.m4 configure Makefile config.* *.spec
-	rm -f include/fcoe_utils_version.h
+	rm -f include/fcoe_utils_version.h lib/.dirstamp
 	dh_auto_clean
+
+override_dh_missing:
+	dh_missing --fail-missing
