## fcoe-utils 1.0.32%2Bgit20190507.9834b34

=== debian/changelog ===
fcoe-utils (1.0.32+git20190507.9834b34-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #935071)
    Let dh_auto_configure pass --host to ./configure

 -- Valentin Vidic <vvidic@debian.org>  Mon, 19 Aug 2019 10:49:38 +0200

fcoe-utils (1.0.32+git20190507.9834b34-1) unstable; urgency=medium

  * New upstream version 1.0.32+git20190507.9834b34
  * Fix FTBFS with GCC-9 (Closes: #925677)
  * Update Standards-Version to 4.4.0
  * Update Homepage to use github
  * Update watch file to use github

 -- Valentin Vidic <vvidic@debian.org>  Fri, 16 Aug 2019 23:39:25 +0200

fcoe-utils (1.0.31+git20160622.5dfd3e4-5) unstable; urgency=medium

  * Update GCC patch for warnings on ppc64el (Closes: #907510)
  * Fix stderr output in tests on i386 and arm64 (Closes: #907509)
  * Update Standards-Version to 4.2.0
  * Update my email address in Uploaders

 -- Valentin Vidic <vvidic@debian.org>  Wed, 29 Aug 2018 19:57:38 +0200

fcoe-utils (1.0.31+git20160622.5dfd3e4-4) unstable; urgency=medium

  [ Valentin Vidic ]
  * Update patch to fix gcc build errors (Closes: #897748)
  * Use https in debian/copyright Format
  * Fix spelling errors reported by lintian
  * Add Documentation key for systemd service
  * Update Standards-Version to 4.1.5

 -- tony mancill <tmancill@debian.org>  Wed, 18 Jul 2018 21:01:35 -0700

fcoe-utils (1.0.31+git20160622.5dfd3e4-3) unstable; urgency=medium

  [ Valentin Vidic ]
  * Cleanup trailing whitespace in debian files
  * Update debhelper to version 11
  * Add debian/tests for fcoeadm and fcoemon

  [ tony mancill ]
  * Update Vcs fields for migration from Alioth -> Salsa
  * Update FCoE team address (Closes: #899507)

 -- tony mancill <tmancill@debian.org>  Sat, 23 Jun 2018 09:39:48 -0700
