=== debian/watch ===
version=3
https://github.com/morbidrsa/fcoe-utils/releases/ .*archive/v([^3-][\d\.]*.*)\.tar\.gz
