## fcoe-utils 1.0.32+git20190507.9834b34

=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_configure:
 	./bootstrap.sh
-	./configure --prefix=/usr --sysconfdir=/etc
+	dh_auto_configure
 
 override_dh_auto_install:
 	dh_auto_install
