## fcoe-utils 1.0.33+git20200925.848bcc6

=== debian/changelog ===
fcoe-utils (1.0.33+git20200925.848bcc6-1) unstable; urgency=medium

  * New upstream version 1.0.33+git20200925.848bcc6
  * Update watch file
  * Use debhelper v13
  * Use Standards-Version 4.5.1
  * Refresh patches for new version
  * Cleanup copyright file
  * Define Rules-Requires-Root
  * Update homepage on GitHub
  * Remove Liang Guo from Uploaders (Closes: #961616)

 -- Valentin Vidic <vvidic@debian.org>  Thu, 17 Dec 2020 18:08:10 +0100
