=== debian/control ===
--- 
+++ 
@@ -2,15 +2,24 @@
 Section: misc
 Priority: optional
 Maintainer: Debian FCoE Team <team+fcoe@tracker.debian.org>
-Uploaders: Liang Guo <bluestonechina@gmail.com>,
+Uploaders:
  Jacob Luna Lundberg <jacob@gnifty.net>,
  Valentin Vidic <vvidic@debian.org>,
  tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11), lldpad-dev (>= 0.9.43), libpciaccess-dev, pkg-config, autoconf, automake, dpkg-dev (>= 1.16.1~), systemd
-Standards-Version: 4.4.0
+Build-Depends:
+ autoconf,
+ automake,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.16.1~),
+ libpciaccess-dev,
+ lldpad-dev (>= 0.9.43),
+ pkg-config,
+ systemd,
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/fcoe-team/fcoe-utils
 Vcs-Git: https://salsa.debian.org/fcoe-team/fcoe-utils.git
-Homepage: https://github.com/morbidrsa/fcoe-utils
+Homepage: https://github.com/openSUSE/fcoe-utils
 
 Package: fcoe-utils
 Architecture: any
