=== debian/watch ===
version=4
https://github.com/openSUSE/fcoe-utils/releases/ .*archive/v([^3-][\d\.]*.*)\.tar\.gz
