## fcoe-utils 1.0.34

=== debian/changelog ===
fcoe-utils (1.0.34-6) unstable; urgency=medium

  * Add 07-armhf-t64.patch to address FTBFS on armhf (Closes: #1069423)
  * Bump Standards-Version to 4.7.0
  * Freshen years in debian/copyright
  * Update B-D on pkg-config to pkgconf

 -- tony mancill <tmancill@debian.org>  Mon, 27 May 2024 15:20:23 -0700

fcoe-utils (1.0.34-5) unstable; urgency=medium

  * Switch Build-Dep on systemd to systemd-dev (Closes: #1060486)

 -- tony mancill <tmancill@debian.org>  Fri, 12 Jan 2024 20:19:26 -0800

fcoe-utils (1.0.34-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemdsystemunitdir variable changes in systemd.pc
    (Closes: #1052311)

  [ tony mancill ]
  * Apply patch for FTBFS with GCC-13 on i386 (Closes: #1053685)

 -- tony mancill <tmancill@debian.org>  Sun, 05 Nov 2023 11:11:34 -0800

fcoe-utils (1.0.34-3) unstable; urgency=medium

  * Freshen years in debian/copyright
  * Break circular dependency with lldpad.service (Closes: #1051411)
  * Bump Standards-Version to 4.6.2 (no changes)
  * Freshen years in debian/copyright
  * Depend on sysvinit-utils instead of deprecated lsb-base
  * Remove obsolete syslog target from systemd unit file

 -- tony mancill <tmancill@debian.org>  Sun, 01 Oct 2023 19:29:35 -0700

fcoe-utils (1.0.34-2) unstable; urgency=medium

  * Fix FTBFS w/GCC-12 (Closes: #1012922)
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sun, 24 Jul 2022 20:05:25 -0700

fcoe-utils (1.0.34-1) unstable; urgency=medium

  * New upstream release 1.0.34
    - Addresses FTBFS with GCC-11 (Closes: #984120)
  * Update debian/watch for tag format on github
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Sat, 20 Nov 2021 13:38:59 -0800
