=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  dpkg-dev (>= 1.16.1~),
  libpciaccess-dev,
  lldpad-dev (>= 0.9.43),
- pkg-config,
- systemd,
-Standards-Version: 4.5.1
+ pkgconf,
+ systemd-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/fcoe-team/fcoe-utils
 Vcs-Git: https://salsa.debian.org/fcoe-team/fcoe-utils.git
@@ -23,7 +23,7 @@
 
 Package: fcoe-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}, sysvinit-utils (>= 3.05-4~)
 Recommends: lldpad
 Description: Fibre Channel over Ethernet utilities
  This package allows users to use Fibre Channel over Ethernet. It contains:
