=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# For Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

systemdsystemunitdir=$(shell pkg-config --variable=systemdsystemunitdir systemd)

%:
	dh $@;

override_dh_auto_configure:
	./bootstrap.sh
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	mv debian/fcoe-utils/${systemdsystemunitdir}/fcoe.service debian/fcoe-utils/${systemdsystemunitdir}/fcoe-utils.service

override_dh_installinit:
	dh_installinit --no-start

override_dh_auto_clean:
	[ ! -f Makefile ] || make clean;

	# Remove the broken links
	rm -f compile depcomp install-sh missing ar-lib Makefile.in aclocal.m4 configure Makefile config.* *.spec
	rm -f include/fcoe_utils_version.h lib/.dirstamp
	dh_auto_clean
