=== debian/tests/control ===
Restrictions: needs-root
Tests: fcoeadm

Restrictions: needs-root, isolation-machine
Tests: fcoemon
